Subject: postgres for sunos 4.1.3_U1

From: Raymond Toy <[email-masked]>
Date: Wed, 04 Jan 1995 15:36:32 -0500

I trying to build postgres for a sparc 20 running sunos 4.1.3_U1.
Everything builds ok, but the regression test fails in create.pq on
the command "load ...regress.so".  It seems that the dynamic loading
is not working for me.  (I've never succeeded in getting any
application that does dynamic loading to work on this OS.)  Other than
that, I think it is working, but I can't really tell without the
regression tests.

Can anyone give me a hand, or even an executable?

Ray

Ray -----> [email-masked]
Toy -----> Ericsson-GE RTP x7480

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/